Skip to main content
GET
List the client applications this partner opened for its clients, each with its one state (active, awaiting_partner, awaiting_tawked, rejected, paused, suspended, disabled, archived), its codes and cost of the period.

Authorizations

Authorization
string
header
required

An account token from Settings › Account API in the Tawked console: Authorization: Bearer tk_acct_…

Query Parameters

archived
enum<string>
Available options:
1
page
integer
Required range: x >= 1
period
enum<string>
Available options:
today,
7d,
month,
30d
q
string
Maximum string length: 100
sort
enum<string>
Available options:
newest,
codes,
waiting
state
enum<string>
Available options:
needs_you,
active,
review,
rejected,
stopped,
disabled

Response

Done.

data
object[]
required
next_cursor
string | null
required